fop 2.3

## org.apache.fop.fonts.cff
Class CFFDataReader.CustomEncoding

    java.lang.Object
      org.apache.fop.fonts.cff.CFFDataReader.CustomEncoding

Direct Known Subclasses:
  CFFDataReader.Format0Encoding, CFFDataReader.Format1Encoding

Enclosing class:
  CFFDataReader

    public abstract class CFFDataReader.CustomEncoding

extends java.lang.Object

Constructor Summary
`CFFDataReader.CustomEncoding()`

Method Summary
`int` `getFormat()`
`int` `getNumEntries()`
`void` `setFormat(int format)`
`void` `setNumEntries(int numEntries)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CFFDataReader.CustomEncoding

    public CFFDataReader.CustomEncoding()

Method Detail

### setFormat

    public void setFormat(int format)

### getFormat

    public int getFormat()

### setNumEntries

    public void setNumEntries(int numEntries)

### getNumEntries

    public int getNumEntries()

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.